html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

:focus {
	outline: 1;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary { 
    display:block;
}

ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted #000;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;   
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

body{
   
    overflow-x:hidden
}

.header-wrapper{
    background:#ffffff;
    box-shadow:0 5px 4px 0 rgba(0,0,0,0.03);
    width:100%;
    height:74px;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=130, Strength=1);/*for ie6,7,8*/  
}

.header{
    width: 72%;
    height: 74px;
    margin: 0 auto;
}

.logo{
    float: left;
    width: 83px;
    height: 25px;
    margin-top: 24px;
}

.menu{
    float: right;
    height: 74px;
}

.menu li{
    float: left;
    margin-left: 25px;
    padding: 0 10px;
    height: 70px;
    line-height: 70px;
}

.menu li.active{
    border-bottom: 4px solid #5198CE;
}

.menu li a{
    font-family:PingFangHK-Regular;
    font-size:16px;
    color:#090909;
    letter-spacing:0;
    text-align:center;
    text-decoration:none;
    display: block;
}


